/* ================================

    2019 (c) DevArt Software Co.
    Client: Harmony & Fusion (Pvt) Ltd.

   ================================ */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");

body 
{
    font-family: 'Noto Sans JP', sans-serif;
    background: #141F35;
}

select, 
textarea,
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"]
{
    border: none!important;
    border-bottom: 1px solid #141F35!important;
    margin-bottom: 20px!important;
    padding: 6px 12px!important;
    border-radius: 0!important;
    box-shadow: none!important;
}

select:focus, 
textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus
{
    box-shadow: none;
}

input[type=button],
input[type=submit]
{
    background: #141F35;
    border: none;
    border-top: 5px solid;
    letter-spacing: 1px;
    margin-top: 18px;
    height: 50px;
    color: #ffffff;
    max-width: 300px;
    float: right;
    border-radius: 0;
    width: 100%;
}

p 
{
  /*font-size: 13px;*/
  color: #7a7a7a;
  line-height: 24px;
}

.container
{
    width: calc(100% - 250px);
    margin:inherit;
    min-width: 380px;
}

.page-content 
{
    width: calc(100% - 250px);
    float: left;
    background: #fff;
}

.content-section 
{
    padding: 50px 0;
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    min-width: 380px;
}

.section-heading 
{
  text-align: left;
  position: relative;
  margin-bottom: 15px;
}

.section-heading h1 
{
  margin-top: 0px;
  font-size: 32px;
  color: #232323;
  display: inline-block;
  /*margin-right: 50px;*/
}

.section-heading em 
{
  font-style: normal;
  font-weight: 700;
}

.section-heading p 
{
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #343434;
  position: absolute;
  top: 12.5px;
}

.section-content
{    
    margin-bottom: 50px;
}

.section-content.fixed
{
    min-height: 325px;
}

.section-title 
{
    padding-bottom: 32px;
}

.section-title h1 
{
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold;
}

.section-title hr 
{
    width: 180px;
    border-color: #CCC;
}


.accent-button a 
{
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  text-transform: capitalize;
  display: inline-block;
  height: 44px;
  line-height: 44px;
  padding: 0px 25px;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

.row.biz
{
    margin: 100px auto;
}

.WrapLink
{
    display: block;
}

.NoPadding
{
    padding: 0!important;
}

.NoMargin
{
    margin: 0!important;
}

.SpaceForButton
{
    max-width: 100%!important;
    width: calc(100% - 50px);
}

.FullWidth
{
    max-width: 100%!important;
    width: 100%!important;
}

.MarginBottom20
{
    margin-bottom: 20px;
}

.MarginBottom30
{
    margin-bottom: 30px;
}

.large-icon 
{
    font-size: 42px !important;
}

.ColoredTitle
{
    background: #fff;
}

.RoundBorderH 
{
    padding: 25px 25px;
    border-radius: 0px;
}

@media all and (max-width: 768px)
{
    .container
    {
        width: 100%;
    }
}

@media all and (max-width: 400px)
{
    .container
    {
        padding: 0;
    }
}

#contentmain
{
    min-height: 800px;
}

#search
{
    padding-left: 35px!important;
}

#featured,
#latest
{
    padding-left: 25px;
    padding-right: 25px;
}

.Featured
{
    position: absolute;
    color: gold;
    cursor: help;
}

.smalltext
{
    font-size: 11px;
    color: #7a7a7a;
}

.align-right
{
    text-align: right;
}

.LinkButton
{
    border: 1px solid;
    display: inline-block;
    cursor: pointer;
}

.LinkButton span,
.LinkButton label
{
    padding: 10px 15px;
}

.LinkButton label
{
    display: inline;
    margin: 0;
    text-transform: uppercase;
}

/*=========================
    Navigation
=========================*/
header 
{
    position: fixed;
    top: 0;
    transition: top 0.3s ease-in-out;
    width: 100%;
    min-width: 380px;
}

.nav-up 
{
    
}

.responsive-nav 
{
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 80px;
    background-color: rgba(20, 31, 53, 0.70);
}

.navbar-toggle 
{
    display: inline-block;
}

.navbar-nav 
{
    margin: 0;
    border: none;
}

#main-nav ul 
{
    text-align: center;
    background-color: rgba(0,0,0,0.9);
    margin-top: 59px;
    width: 100%;
}

#main-nav ul li 
{
    margin: 15px 0px;
}

#main-nav ul li:hover 
{
    background-color: transparent;
}

#main-nav ul li a 
{
    font-size: 15px;
    text-transform: capitalize;
    color: #fff;
    box-shadow: none;
    border: none;
}

.nav > li > a:focus, .nav > li > a:hover
{
    background: transparent;
}

#main-nav ul li a:hover 
{
    opacity: 0.5;
    background-color: transparent;
}

.sidebar-navigation 
{
    width: 250px;
    float: left;
    height: 100%;
    position: fixed;
    right: 0; 
    background-color: rgba(20, 31, 53, 0.90);
    z-index: 10;
}

.sidebar-navigation .logo,
.responsive-nav .logo
{
    width: 100%;
    height: 100px;
    padding: 20px;
    text-align: left;
}

.responsive-nav .logo
{
    float: left;
    width: auto;
    padding: 13px 20px;
    height: 100%;
}

.sidebar-navigation .logo h2
{
    font-weight: 400;
    margin: 12px 0 0;
    float: left;
    color: #fff!important;
    max-width: 95px;
}

.responsive-nav .logo h2
{
    font-weight: 700;
    margin: 0; 
}

.sidebar-navigation .logo span
{
    font-size: 15.5px;
    float: left;
    line-height: 5.25;
}

.responsive-nav .logo span
{
    float: left;
    margin-left: 5px;
}

.sidebar-navigation .logo a 
{
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    height: 100px;
    width: 100%;
    display: inline-block;
    border: 1px solid rgba(250,250,250,0.5);
}

.sidebar-navigation .logo em 
{
    font-style: normal;
    font-weight: 300;
}

.sidebar-navigation nav 
{
    position: relative;
    top: 200px;
    left: 60%;
    -webkit-transform: translateX(-60%) translateY(-60%);
    -moz-transform: translateX(-60%) translateY(-60%);
    -ms-transform: translateX(-60%) translateY(-60%);
    -o-transform: translateX(-60%) translateY(-60%);
    transform: translateX(-60%) translateY(-60%);
}

.sidebar-navigation ul 
{
    margin-left: 45px;
    list-style: none;
    padding: 0;
}

.sidebar-navigation li
{
    padding: 10px 0;
}

.sidebar-navigation span
{
    display: inline-block;
    position:relative;
}

.sidebar-navigation nav a
{
    display: inline-block;
    color: #fff;
    margin-top: 5px;
    text-decoration: none!important;
    font-size: 15px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.bullet
{
    margin-right: 5px;
    height: 10px;
    width: 10px;
    left: 0px;
    top: -1px;
    background-color: transparent;
    border: 2px solid #fff;
    transition: all 0.3s;
}

.line
{
    height: 1px;
    width: 0px;
    left: 0;
    bottom: 5.5px;
    background-color: #fff;
    -webkit-transition: -webkit-transform 0.1s, width 0.6s;
    -moz-transition: -webkit-transform 0.1s, width 0.6s;
    transition: transform 0.1s, width 0.6s;
} 

.sidebar-navigation nav .active-section .line
{
    width: 30px;
}

.sidebar-navigation .social-icons
{
    position: absolute;
    width: 100%;  
    bottom: 10px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.sidebar-navigation .social-icons li 
{
    display: inline-block;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.sidebar-navigation .social-icons li:last-child 
{
    margin-right: 0px;
}

.sidebar-navigation .social-icons li a 
{
    font-size: 18px;
    color: #fff;
    transition: all 0.5s;
}

.navbar-collapse
{
    width: 100%;
    position: relative;
    top: 0;
    border: none;
    background: rgba(20, 31, 53, 0.70);
}

.navbar-collapse ul
{
    margin-top: 0!important;
    background: transparent!important;
}

.navbar-brand, .navbar-nav > li > a
{
    text-shadow: none;
}

/* ==========================================================================
    home section
========================================================================== */
.SliderSpacer 
{
    width: 100%;
}

.SliderContainer 
{
    width: 100%;
    height: 175px;
    position: relative;
    bottom: 0;
}

.Slider 
{
    width: 100%;
    height: 255px;
    margin: 0px;
    padding: 0px;
    position: relative;
    top: 0px;
}

.Slider.mini
{
    height: 65px;
}

.Slider li 
{
    list-style: none;
    height: 100%;
}

#SliderItem 
{
    font-weight: 600 !important;
    text-transform: uppercase;
    width: 100%;
    padding-right: 10px;
}

#SliderItem h2 
{
    background: #141F35;
    padding: 10px;
    top: -70px;
    position: relative;
}

#SliderItem h2, #SliderItem p 
{
    width: auto !important;
    text-align: left;
    max-width: 640px !important;
    min-width: 400px !important;
}

#SliderItem h2 div 
{
    width: auto !important;
    margin-left: 10px;
}

#SliderItem p 
{
    position: relative;
    z-index: -1;
    padding-top: 53px !important;
    padding-bottom: 2px !important;
    left: 0;
}

#SliderItemContent 
{
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    top: -80px;
    position: relative;
    text-align: left;
    float: left;
    min-width: 400px;
}

#home, #error
{
    background-size: cover;
    background-position: center;
    color: #ffffff;
    height: 100vh;
    text-align: center;
    padding-top: 0;
    overflow: hidden;
}

#home h1, #error h1
{
    font-size: 40px;
}

#home h3, #error h3
{
    font-size: 14px;
}

#home hr 
{
    width: 240px;
}

#home .btn
{
    background: transparent;
    border: 4px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 12px 42px;
    margin-top: 40px;
    margin-right: 16px;
    transition: all 0.4s ease-in-out;
    border-radius: 5px;
}

#home .btn:hover 
{
    background: #D90000;
    border-color: transparent;
}

#home .btn-danger 
{
    background: #D90000;
    border-color: transparent;
}

#home .btn-danger:hover 
{
    border: 4px solid #ffffff;
    background: transparent;
    color: #ffffff;
}

/*=================================
        Search Section
==================================*/
#search
{
    background: #141F35;
    padding: 23.25px 0;
    /*margin-bottom: 25px;*/
}

#search div:first-child div
{
    padding: 0;
    margin: 0;
    text-align: right;
}

#search div:first-child div:first-child
{
    padding-right: 25px;
    min-width: 110px;
}

#search div:first-child div:first-child span
{
    font-size: 32px;
    padding: 10px 0;
}

.first
{
    margin-left: 10px;
}

h1 .first
{
    margin-left: 5px;
}

.second
{
    opacity: 0.6;
}

.third
{
    opacity: 0.3;
}

#search input,
#search select
{
    width: 100%!important;
    padding: 15px!important;
    border: none!important;
    border-radius: 0!important;
    text-transform: uppercase!important;
    margin-bottom: 0!important;
}

#search select
{
    border-right: 1px dotted #ccc!important
}

#search input[type=text]
{
    padding:16px 15px!important;
}

#search input[type=submit],
#search input[type=button]
{
    padding:16px 15px!important;
    text-transform: uppercase!important;
    margin-top: 0!important;
    height: auto!important;
    max-width: 100%;
}

@media all and (max-width: 1999px)
{
    #search
    {
        padding-right: 35px!important;
    }
}

/*========================
  FIREFOX SPECIFIC STYLES               
==========================*/
@-moz-document url-prefix()
{
    #search input[type=text],
    #search input[type=submit],
    #search input[type=button]
    {
        padding: 15px !important;
    }
}

/*==================================
    Services
===================================*/
.service-item
{
    float: left;
    background: #141F35;
    color: #fff;
    text-transform:uppercase;
    border: 2px solid;
    width: 100%;
}

.MaxRightPad
{
    padding-right: 30px;
}

.service-item i
{
    float: left;
    margin-right: 20px;
}

.service-item h3
{
    float: left;
    margin-top: 38px;
    font-size: 18px;
}

.service-text
{
    float: left;
    padding: 20px 0;
    text-align: justify;
}

/*=================================
    Featured & Latest Section
==================================*/
#latest,
#featured 
{
    margin-top: 5px;
    margin-bottom: 10px;
}

#latest .LinkButton, 
#featured .LinkButton
{
    margin-top: 45px;
}

#latest .desc, 
#featured .desc
{
    margin-top: 35px;
}

#featured .slide div:first-child div,
#latest .slide div:first-child div,
.search_item div:first-child div
{
    background: #141F35;
    color: #fff;
    padding: 10px 5px;
    overflow: hidden;
    max-height: 45px;
    line-height: 2;
    text-align: center;
}

#featured .slide div:first-child img,
#latest .slide div:first-child img,
.search_item div:first-child img
{
    height: auto!important;
    width: 100%!important;
}

/*=================================
        Contact Section
==================================*/
#contact .container
{
    margin: auto;
}

#contact .medium-icon
{
    font-size: 32px;
}

#contact .contactarea
{
    margin-top: 0; 
    margin-bottom: 60px;
}

#contact .contactarea hr
{
    max-width: 300px;
}

#contact .contactarea
{
    width: calc(100% - 50px);
    margin: auto;
}

#contact .contactarea p
{
    color: #fff;
}

#contact .infobox
{
    text-align: left;
}

#contact .socialicons
{
    font-size: 24px;
}

/*=================================
        Footer Section
==================================*/
#footer
{
    font-size: 14px!important;
    padding-left: 25px!important;
    padding-right: 25px!important;
}

#footer #data ul li
{
    text-align: left;
}

/*==================================
    Pager
===================================*/
#PnlHolder input[type=submit]
{
    color: #141F35;
    width: auto;
    padding: 5px 10px;
    background: transparent;
    border: 1px solid transparent;
    float: left;
    height: auto;
    margin: 0;
}

#PnlHolder input[type=submit]:hover
{
    border: 1px solid #141F35;
}

.CurrentPage
{
    color: #fff!important;
}

/*=================================
     Responsive Fixes Section
==================================*/
@media (max-width: 1280px)
{
    .large-icon
    {
        font-size: 40px;
    }

    .service-item i
    {

    }

    .service-item h3
    {
        font-size: 16px;
    }
}

@media (max-width: 1199px)
{
    .serviceitems:nth-child(2) div div i
    {
        padding-right: 30px;
    }

    .service-item
    {
        margin-bottom: 25px;
    }

}

@media (max-width: 992px) 
{
    .responsive-nav 
    {
        display: none;
    }

    .sidebar-navigation .logo a 
    {
        font-size: 18px;
    }

    .sidebar-navigation nav a 
    {
    
    }

    .sidebar-navigation nav ul 
    {
        margin-left: 30px;
    }

    .sidebar-navigation .social-icons li a 
    {
        font-size: 15px;
    }
}

@media (max-width: 768px) 
{
    .responsive-nav 
    {
        display: block;
        height: 60px;
    }

    .responsive-nav .logo
    {
        padding: 2px 20px;
    }

    .page-content 
    {
        width: 100%;
    }
}

@media (max-width: 690px) 
{
    .section-heading p 
    {
        position: relative;
    }

    #featured 
    {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/*==============================
        Lang Switch
==============================*/
.DropMenu
{
    float: none!important;
    border: none!important;
    padding: 0!important;
    margin-left: 0!important;
    top: 0!important;
}

.DropMenu ul
{
    top: -40px!important;
    right: 10px!important;
    z-index: 1!important;
}

.DropMenu ul li
{
    width: 100%;
    border: none!important;
}